# POIM TS 103 916


# ASN.1 module for for POIM [ETSI TS 103 916]

This repository contains the ASN.1 module for the Release 2 of the ETSI  Parking Availability Service Specification; Release 2 (POIM) in the **POIM-PDU-Description.asn** file.
* The module is published with the **[ETSI TS 103 916 v2.1.1](https://www.etsi.org/deliver/etsi_ts/103900_103999/103916/02.01.01_60/ts_103916v020101p.pdf)** (2023-XX).

## License

The content of this repository and the files contained are released under the BSD-3-Clause license.

See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.

## Dependencies

- The **[ETSI-ITS-CDD](https://forge.etsi.org/rep/ITS/asn1/cdd_ts102894_2/-/tree/v2.1.1)** module from [ETSI TS 102 894-2 v2.1.1](https://www.etsi.org/deliver/etsi_ts/102800_102899/10289402/02.01.01_60/ts_10289402v020101p.pdf) - ETSI ITS Common Data Dictionary
- The **[EfcDataDictionary](https://standards.iso.org/iso/ts/17573/-3/ed-1/en/ISO17573-3(2023)EfcDataDictionaryV1.3.asn)** module from [ISO 17573-3:2023](https://www.iso.org/standard/85042.html) - Electronic fee collection — System architecture for vehicle-related tolling — Part 3: Data dictionary
